{
  "bundleName": "Cisco IOS XR Upgrade",
  "version": "0.0.1",
  "fingerprint": "5f6a4b2b4832913a25e7e757",
  "createdEpoch": "1600801579834",
  "artifacts": [
    {
      "id": "Cisco IOS XR Upgrade",
      "name": "Cisco IOS XR Upgrade",
      "type": "automation",
      "location": "/bundles/automations/Cisco IOS XR Upgrade.json",
      "properties": {
        "entryPoint": false
      }
    },
    {
      "id": "Cisco IOS XR Upgrade",
      "name": "Cisco IOS XR Upgrade",
      "type": "workflow",
      "location": "/bundles/workflows/Cisco IOS XR Upgrade.json",
      "properties": {
        "entryPoint": false
      }
    },
    {
      "id": "Cisco IOS XR Upgrade Commit Install",
      "name": "Cisco IOS XR Upgrade Commit Install",
      "type": "workflow",
      "location": "/bundles/workflows/Cisco IOS XR Upgrade Commit Install.json",
      "properties": {
        "entryPoint": false
      }
    },
    {
      "id": "Cisco IOS XR Upgrade Pre-Post-Checks",
      "name": "Cisco IOS XR Upgrade Pre-Post-Checks",
      "type": "workflow",
      "location": "/bundles/workflows/Cisco IOS XR Upgrade Pre-Post-Checks.json",
      "properties": {
        "entryPoint": false
      }
    },
    {
      "id": "Cisco IOS XR Upgrade Health-Check",
      "name": "Cisco IOS XR Upgrade Health-Check",
      "type": "workflow",
      "location": "/bundles/workflows/Cisco IOS XR Upgrade Health-Check.json",
      "properties": {
        "entryPoint": false
      }
    },
    {
      "id": "Cisco IOS XR Upgrade Perform Upgrade",
      "name": "Cisco IOS XR Upgrade Perform Upgrade",
      "type": "workflow",
      "location": "/bundles/workflows/Cisco IOS XR Upgrade Perform Upgrade.json",
      "properties": {
        "entryPoint": false
      }
    },
    {
      "id": "Cisco IOS XR Upgrade Async Install Op",
      "name": "Cisco IOS XR Upgrade Async Install Op",
      "type": "workflow",
      "location": "/bundles/workflows/Cisco IOS XR Upgrade Async Install Op.json",
      "properties": {
        "entryPoint": false
      }
    },
    {
      "id": "Cisco IOS XR Upgrade",
      "name": "Cisco IOS XR Upgrade",
      "type": "json-forms",
      "location": "/bundles/json_forms/Cisco IOS XR Upgrade.json",
      "properties": {
        "entryPoint": false
      }
    },
    {
      "id": "Cisco IOS XR Upgrade File Check",
      "name": "Cisco IOS XR Upgrade File Check",
      "type": "mop-template",
      "location": "/bundles/mop_templates/Cisco IOS XR Upgrade File Check.json",
      "properties": {
        "entryPoint": false
      }
    },
    {
      "id": "Cisco IOS XR Upgrade Remove Packages",
      "name": "Cisco IOS XR Upgrade Remove Packages",
      "type": "mop-template",
      "location": "/bundles/mop_templates/Cisco IOS XR Upgrade Remove Packages.json",
      "properties": {
        "entryPoint": false
      }
    },
    {
      "id": "Cisco IOS XR Upgrade Commit Install",
      "name": "Cisco IOS XR Upgrade Commit Install",
      "type": "mop-template",
      "location": "/bundles/mop_templates/Cisco IOS XR Upgrade Commit Install.json",
      "properties": {
        "entryPoint": false
      }
    },
    {
      "id": "Cisco IOS XR Upgrade Pre-Post-Checks",
      "name": "Cisco IOS XR Upgrade Pre-Post-Checks",
      "type": "mop-template",
      "location": "/bundles/mop_templates/Cisco IOS XR Upgrade Pre-Post-Checks.json",
      "properties": {
        "entryPoint": false
      }
    },
    {
      "id": "Cisco IOS XR Upgrade Check Install",
      "name": "Cisco IOS XR Upgrade Check Install",
      "type": "mop-template",
      "location": "/bundles/mop_templates/Cisco IOS XR Upgrade Check Install.json",
      "properties": {
        "entryPoint": false
      }
    },
    {
      "id": "Cisco IOS XR Upgrade Add Source",
      "name": "Cisco IOS XR Upgrade Add Source",
      "type": "mop-template",
      "location": "/bundles/mop_templates/Cisco IOS XR Upgrade Add Source.json",
      "properties": {
        "entryPoint": false
      }
    },
    {
      "id": "Cisco IOS XR Upgrade Verify Packages",
      "name": "Cisco IOS XR Upgrade Verify Packages",
      "type": "mop-template",
      "location": "/bundles/mop_templates/Cisco IOS XR Upgrade Verify Packages.json",
      "properties": {
        "entryPoint": false
      }
    },
    {
      "id": "Cisco IOS XR Upgrade Prepare Install",
      "name": "Cisco IOS XR Upgrade Prepare Install",
      "type": "mop-template",
      "location": "/bundles/mop_templates/Cisco IOS XR Upgrade Prepare Install.json",
      "properties": {
        "entryPoint": false
      }
    },
    {
      "id": "Cisco IOS XR Upgrade Activate Install",
      "name": "Cisco IOS XR Upgrade Activate Install",
      "type": "mop-template",
      "location": "/bundles/mop_templates/Cisco IOS XR Upgrade Activate Install.json",
      "properties": {
        "entryPoint": false
      }
    },
    {
      "id": "5f6a3fefb7a0a706e5b10588",
      "name": "Cisco IOS XR Upgrade-pie-mode",
      "type": "transformation",
      "location": "/bundles/transformations/Cisco IOS XR Upgrade-pie-mode.json",
      "properties": {
        "entryPoint": false
      }
    },
    {
      "id": "601d649812e46526a828dced",
      "name": "incrementNumber",
      "type": "transformation",
      "location": "/bundles/transformations/incrementNumber.json",
      "properties": {
        "entryPoint": false
      }
    }
  ]
}
